﻿/*

*/

.version.index /* version checker */
{
	color: #0000E2;
	background-color: #0141CD;
}

.html
{
	background: #FFFFFF url("../images/bhakar.jpg") no-repeat right center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 677px;
	margin-left: auto;
	margin-right: auto;
}

#u102-4
{
	z-index: 2;
	width: 1159px;
	min-height: 209px;
	background-color: transparent;
	line-height: 108px;
	font-size: 90px;
	color: #FFD700;
	text-align: center;
	font-family: '__ChevinMedium_5';
	font-weight: 500;
	position: fixed;
	top: 44px;
	left: 50%;
	margin-left: -579px;
}

#u102-2
{
	padding-right: 100px;
	padding-left: 100px;
}

#u155
{
	z-index: 10;
	width: 900px;
	min-height: 262px;
	border-color: #FBE1BC;
	background-color: transparent;
	font-family: '__ChevinMedium_5';
	font-weight: 500;
	position: fixed;
	top: 393px;
	left: 50%;
	margin-left: -450px;
}

#u140-4
{
	z-index: 6;
	width: 512px;
	min-height: 26px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #FFD700;
	text-align: center;
	font-family: '__ChevinMedium_5';
	font-weight: 500;
	position: fixed;
	top: 298px;
	left: 50%;
	margin-left: -256px;
}

@font-face
{
	font-family: '__ChevinMedium_5';
	src: url('../fonts/ufonts.com_chevinmedium.eot');
	src: local('☺'), url('../fonts/ufonts.com_chevinmedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

